@charset "UTF-8";
/* スタイル上書き */
.mv__ttl {
  white-space: wrap;
}
.container__inner {
  margin: 50px 0 0;
}
@media screen and (max-width: 767px) {
  .inner {
    padding: 0;
  }
  .breadcrumb {
    margin-left: 0;
    margin-right: 0;
  }
}

/* お問い合わせフォームCSS */
select::-ms-expand {
  display: none;
}

span.required {
  font-size: 12px;
  background: #ff0000;
  color: #fff;
  padding: 2px 5px;
  text-align: center;
}

form input[type="text"],
form input[type="tel"],
form input[type="email"],
form textarea {
  background: #f5f5f5;
  border: 1px solid #d6d6d6;
  padding: 10px 20px;
  width: 560px;
}
@media screen and (max-width: 767px) {
  form input[type="text"],
  form input[type="tel"],
  form input[type="email"],
  form textarea {
    width: 100%;
  }
}

div.mv {
  align-items: unset;
  margin: 130px 0 0;
}
@media screen and (max-width: 767px) {
  div.mv {
    margin: 65px 0;
  }
}
div.mv div.mv__inner {
  display: flex;
  align-items: flex-start;
  column-gap: 12px;
}
div.mv div.mv__inner img {
  margin: 5px 0 0;
  width: 50px;
  height: auto;
  aspect-ratio: 50 / 47;
}
div.mv div.mv__inner h2.mv__ttl {
  width: 100%;
  color: #000;
  font-size: 40px;
  margin: 0;
  padding: 0;
  line-height: 1.25;
}
@media screen and (max-width: 767px) {
  div.mv div.mv__inner {
    column-gap: 12px;
  }
  div.mv div.mv__inner img {
    margin: 0;
    width: 30px;
  }
  div.mv div.mv__inner h2.mv__ttl {
    font-size: 24px;
  }
}
div.mv div.mv__inner h2.mv__ttl small {
  display: block;
  padding-top: 3px;
}

div.contact {
  padding: 0;
}
@media screen and (max-width: 767px) {
  div.contact {
    padding-top: 0;
    /* margin: 0 -20px; */
  }
}
div.contact h3 {
  font-size: 26px;
  border-bottom: 2px solid #e4e4e4;
  padding-bottom: 7px;
  margin-bottom: 30px;
}
div.contact div.form-message p {
  font-size: 14px;
  margin-bottom: 18px;
}
div.contact div.form-message p.notes {
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  div.contact h3,
  div.contact div.form-message {
    margin: 0 0 30px;
  }
}
@media screen and (max-width: 767px) {
  div.contact .form-contact {
    /* padding: 0 20px; */
  }
}
div.contact .form-contact h4 {
  font-size: 20px;
  padding: 60px 0 0;
}
div.contact .form-contact div.form-area + h4 {
  padding: 0;
}
@media screen and (max-width: 767px) {
  div.contact .form-contact h4 {
    padding: 25px 0 0;
  }
  div.contact .form-contact div.form-area + h4 {
    padding: 30px 0 0;
  }
}
div.contact .form-contact h4 + div.form-area {
  margin: 40px 0 0;
}
div.contact .form-contact div.form-area .form-parts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 2px solid #e4e4e4;
}
@media screen and (max-width: 767px) {
  div.contact .form-contact h4 + div.form-area {
    margin: 20px 0 0;
  }
  div.contact .form-contact div.form-area .form-parts {
    padding-bottom: 20px;
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
div.contact .form-contact div.form-area .form-parts.no-b {
  border-bottom: none;
}
div.contact .form-contact div.form-area .form-parts label {
  position: relative;
  width: 240px;
  font-size: 14px;
}
div.contact .form-contact div.form-area .form-parts label:has(span) {
  padding-left: 40px;
}
@media screen and (max-width: 767px) {
  div.contact .form-contact div.form-area .form-parts label {
    width: 100%;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  div.contact .form-contact div.form-area .form-parts label > br {
    display: none;
  }
}
div.contact .form-contact div.form-area .form-parts label span.required {
  position: absolute;
  top: 0;
  left: 0;
}
div.contact .form-contact div.form-area .form-parts label span.repletion {
  font-size: 12px;
}
div.contact .form-contact div.form-area .form-parts .form-in {
  width: 860px;
  position: relative;
}
@media screen and (max-width: 767px) {
  div.contact .form-contact div.form-area .form-parts .form-in {
    width: 100%;
  }
}
div.contact .form-contact div.form-area .form-parts .form-in span.comments {
  font-size: 12px;
}
div.contact .form-contact div.form-area .form-parts .form-in textarea {
  height: 216px;
}
div.contact .form-contact div.form-area .form-parts .form-in ul {
  display: flex;
  align-items: center;
}
div.contact .form-contact div.form-area .form-parts .form-in ul li {
  margin-right: 10px;
}
div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) li {
  display: flex;
  align-items: center;
  column-gap: 20px;
}
div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) li label {
  width: auto;
  padding-left: 0;
}
div.contact .form-contact div.form-area .form-parts .form-in ul li input[type="tel"] {
  width: 140px;
}
div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) + input {
  margin: 5px 0 0;
}
@media screen and (max-width: 767px) {
  div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) li {
    flex-wrap: wrap;
  }
  div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) li label {
    width: 100%;
  }
  div.contact .form-contact div.form-area .form-parts .form-in ul:has(input[type="radio"]) li label:has(#reason_other) {
    width: auto;
    margin-bottom: 0;
  }
}
div.contact .form-contact div.form-area .form-parts .form-in p {
  font-size: 12px;
  margin-top: 20px;
  margin-bottom: 5px;
}
div.contact .form-contact div.form-area .form-parts .form-in.pulldown_select {
  width: 250px;
}
div.contact .form-contact div.form-area .form-parts .form-in.pulldown_select .contact-form-arrow {
  position: absolute;
  right: 13px;
  top: 50%;
  border-style: solid;
  border-width: 14px 8px 0 8px;
  border-color: #000 transparent transparent transparent;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;
}
div.contact .form-contact div.form-area .form-parts .form-in.pulldown_select .contact-form-select {
  width: 100%;
  padding: 9px 10px;
  background: #ffffff;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}

/*  確認画面 */
div.form-confirm {
  margin: 60px 0 100px;
}
@media screen and (max-width: 767px) {
  div.form-confirm {
    margin-bottom: 55px;
  }
}
div.form-confirm dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #d8d8d8;
  border-bottom: none;
}
@media screen and (max-width: 767px) {
  div.form-confirm dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
div.form-confirm dl:last-child {
  border-bottom: 1px solid #d8d8d8;
}
div.form-confirm dl dt {
  width: 280px;
  padding: 30px;
  background: #f5f5f5;
}
@media screen and (max-width: 767px) {
  div.form-confirm dl dt {
    width: 100%;
    padding: 5px 20px;
  }
}
div.form-confirm dl dd {
  width: 820px;
  padding: 30px;
}
@media screen and (max-width: 767px) {
  div.form-confirm dl dd {
    width: 100%;
    padding: 10px 20px;
  }
}

div.pagenation ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

div.contact-pp {
  padding: 20px 35px;
  border: 1px solid #cfcfcf;
  margin-bottom: 70px;
}
div.contact .form-contact div.contact-pp h4 {
  font-size: 20px;
  padding: 0;
}
div.contact-pp p {
  padding: 40px 0 25px;
  font-size: 14px;
}
div.contact-pp a {
  border-bottom: 1px solid #e4808f;
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
div.contact-pp div.mod-kiyaku {
  text-align: center;
}

@media screen and (max-width: 767px) {
  div.contact-pp {
    padding: 20px 12px;
  }
  div.contact-pp p {
    padding-top: 20px;
  }
}

div.contact-tel {
  margin: 80px 0 0;
  padding: 20px 35px;
  border: 1px solid #cfcfcf;
}
div.contact-tel p {
  padding: 0;
  margin: 10px 0 0;
  font-size: 14px;
}
div.contact-tel p > a {
  font-weight: bold;
  text-decoration: underline;
}
div.contact-tel p > a:hover {
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  div.contact-tel p br {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  div.contact-tel h4 {
    text-align: center;
  }
  div.contact-tel {
    margin: 80px 0 0;
    padding: 20px 12px;
  }
}

@media screen and (max-width: 767px) {
  div.pagenation ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}
div.pagenation ul li {
  text-align: center;
}
div.pagenation ul li button {
  width: 280px;
  padding: 5px;
  cursor: pointer;
  -webkit-transition:
    background 0.4s,
    color 0.4s;
  transition:
    background 0.4s,
    color 0.4s;
  border-radius: 5px;
}
@media screen and (max-width: 767px) {
  div.pagenation ul li button {
    width: 100%;
    padding: 10px;
    border-radius: 0;
  }
}
div.pagenation ul li button span {
  -webkit-transition: background 0.4s;
  transition: background 0.4s;
}
div.pagenation ul li button span::before {
  -webkit-transition:
    background 0.4s,
    color 0.4s;
  transition:
    background 0.4s,
    color 0.4s;
}
div.pagenation ul li button span::after {
  -webkit-transition: border-color 0.4s;
  transition: border-color 0.4s;
}
div.pagenation ul li.prev button {
  background: #c8c8c8;
  color: #000;
  border: 1px solid #c8c8c8;
}
div.pagenation ul li.prev button span::before {
  background: #000;
}
div.pagenation ul li.prev button span::after {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}
div.pagenation ul li.prev button span.btn-pagenation::before {
  left: 5px;
  width: 40px;
  height: 1px;
}
div.pagenation ul li.prev button span.btn-pagenation::after {
  left: 5px;
  width: 11px;
  height: 11px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
div.pagenation ul li.prev button:hover {
  color: #000;
  background: #fff;
}
div.pagenation ul li.prev button:hover span {
  background: #000;
}
div.pagenation ul li.prev button:hover span::before {
  background: #000;
}
div.pagenation ul li.next {
  margin-left: auto;
}
div.pagenation ul li.next.next-center {
  margin: auto;
}
@media screen and (max-width: 767px) {
  div.pagenation ul li.next.next-center {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  div.pagenation ul li.next {
    margin-left: 0;
    margin-bottom: 20px;
  }
}
div.pagenation ul li.next button {
  background: #00295f;
  border: 1px solid #00295f;
  color: #fff;
}
div.pagenation ul li.next button span::before {
  background: #ffffff;
}
div.pagenation ul li.next button span::after {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
div.pagenation ul li.next button span.btn-pagenation::before {
  left: 5px;
  width: 40px;
  height: 1px;
}
div.pagenation ul li.next button span.btn-pagenation::after {
  left: 34px;
  width: 11px;
  height: 11px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
div.pagenation ul li.next button:hover {
  color: #00295f;
  background: #fff;
}
div.pagenation ul li.next button:hover span {
  background: #00295f;
}
div.pagenation ul li.next button:hover span::before {
  background: #00295f;
}
div.pagenation ul li.next button:hover span::after {
  border-top: 1px solid #00295f;
  border-right: 1px solid #00295f;
}
div.pagenation ul li.back {
  margin: auto;
  width: 100%;
}
div.pagenation ul li.back button {
  background: #c8c8c8;
  color: #000;
  border: 1px solid #c8c8c8;
}
div.pagenation ul li.back button span::before {
  background: #000;
}
div.pagenation ul li.back button span::after {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
}
div.pagenation ul li.back button span.btn-pagenation::before {
  left: 5px;
  width: 40px;
  height: 1px;
}
div.pagenation ul li.back button span.btn-pagenation::after {
  left: 5px;
  width: 11px;
  height: 11px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
div.pagenation ul li.back button:hover {
  color: #000;
  background: #fff;
}
div.pagenation ul li.back button:hover span {
  background: #000;
}
div.pagenation ul li.back button:hover span::before {
  background: #000;
}
div.pagenation .arrow {
  position: relative;
  display: inline-block;
  padding: 0 0 0 56px;
  vertical-align: middle;
  text-decoration: none;
  font-size: 15px;
}
div.pagenation .arrow::before,
div.pagenation .arrow::after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}

/* お問い合わせフォームTOP */
.contact__desc {
  font-size: 14px;
  line-height: 1.5;
  color: #4b4b4b;
}

.contact__note {
  margin: 16px 0 0;
}

.contact__note li {
  text-indent: -12px;
  padding-left: 12px;
  font-size: 12px;
  line-height: 1.5;
  color: #4b4b4b;
}

.contact__block {
  margin: 60px auto 0;
}

.contact__block h3 {
  position: relative;
  width: 100%;
  padding: 0 0 12px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1.5;
  color: #4b4b4b;
}

.contact__block h3::before {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 100%;
  background: #e4e4e4;
  content: "";
}

.contact__block .tel__block {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: calc(100% - 100px);
  margin: 30px auto 0;
  padding: 36px 20px;
  background-color: rgba(1, 41, 96, 0.059);
}

.contact__block .tel__block p {
  font-size: 20px;
  color: #4b4b4b;
}

.contact__block .tel__block p span {
  font-size: 14px;
}

.contact__block .tel__block a {
  margin: 14px auto 0;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.08em;
  text-decoration: underline;
}

.contact__block .tel__block a:hover {
  text-decoration: none;
}

.contact__buttons {
  max-width: calc(100% - 100px);
  margin: 30px auto 0;
}

.contact__buttons ul {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
}

.contact__buttons ul li {
  width: calc(100% / 2 - 12px);
}

.contact__buttons ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px 10px 18px;
  font-size: 20px;
  color: #fff;
  background-color: #012960;
  transition: all 0.2s ease-out;
}

.contact__buttons ul li a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .contact__block {
    margin: 60px auto 0;
  }

  .contact__block h3 {
    font-size: 22px;
  }

  .contact__block .tel__block {
    max-width: 100%;
    margin: 20px auto 0;
    padding: 20px 20px;
  }

  .contact__block .tel__block p {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 16px;
  }

  .contact__block .tel__block p span {
    display: block;
    font-size: 12px;
  }

  .contact__block .tel__block a {
    margin: 10px auto 0;
    font-size: 32px;
  }

  .contact__buttons {
    max-width: 100%;
  }
  
  .contact__buttons ul {
    gap: 12px;
  }

  .contact__buttons ul li {
    width: 100%;
  }

  .contact__buttons ul li a {
    padding: 16px 10px 18px;
    font-size: 16px;
  }
}
